/**
 * @file
 * Subtheme specific CSS.
 */
.toolbar-vertical .fixed-top {
  left: 15rem;
  top: 39px;
}

.toolbar-horizontal .fixed-top {
  left: 0;
  top: 79px;
}

.fixed-top {
  z-index: 500;
}

.top-shape::after {
  background-image: url('/themes/custom/sutp/images/curve-shape-top.svg');
}

#block-sutp-page-title h1 {
  margin-top: 2rem;
  margin-bottom: 3rem;
}

.avatar-xxxl {
  width: 10rem;
  height: 10rem;
}
